## GarconMenuTreeProvider GarconMenuTreeProvider |

## Functions

GNode * | garcon_menu_tree_provider_get_tree ()
GFile * | garcon_menu_tree_provider_get_file ()

## Object Hierarchy

        GInterface
        ╰── GarconMenuTreeProvider

## Description

## Functions

### garcon_menu_tree_provider_get_tree ()

    GNode *
    garcon_menu_tree_provider_get_tree (GarconMenuTreeProvider *provider);

[skip]

#### Parameters

provider | a GarconMenuTreeProvider |

#### Returns

a GNode

### garcon_menu_tree_provider_get_file ()

    GFile *
    garcon_menu_tree_provider_get_file (GarconMenuTreeProvider *provider);

#### Parameters

provider | a GarconMenuTreeProvider |

#### Returns

.

[transfer full]